@charset "utf-8";
#server {width:500px; height:245px; border:1px solid #adbbca; background:#fff; border-radius:8px 8px 8px 8px; font-family:'微软雅黑'; font-size:16px; position:fixed;left:50%; top:50%; margin-left:-275px; font:12px/22px Tahoma, Geneva, sans-serif; z-index:99999; display:none; }
*html #server {position:absolute; top:50%; margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#server h2 {width:98%; height:44px; line-height:44px; color:#1a3452;border-bottom:1px solid #d1dfea; margin: 0 auto;}
#server .tabs {width:124px; height:190px; float:left; padding:6px 0 0 6px; background:#f0f4f8;}
#server .tabs li {width:122px; height:38px; border:1px solid #f0f4f8 ; background:#f0f4f8; border-right:none; text-align:center; line-height:38px; color:#5e7fa3; cursor:pointer; font-size:14px; border-radius:6px 0px 0px 6px;} 
#server .tabs li.current {border:1px solid #e3e9ee ; background:#fff; border-right:none; color:#3678b9;}
#server .serverInner {padding: 2px; }
#server .newscont {width:355px; height:188px; padding: 8px 0 0 8px; float:left; display:none;}
#server .newscont li {width:63px; height:60px; float:left; padding: 0 8px 10px 0; display:inline;}
#server .btn {text-align:center;}
#server .btn a {display:inline-block; width:42px; height:22px; background-position:-126px -32px; color:#fff; font-size:14px; line-height:22px;}
